Subject: Re: Job | Tech Support Remote Screening
From: VISHNUDEV VINOD NAMBIAR <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 20:34:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3947 Applicants

View All

VISHNUDEV VINOD NAMBIAR
• A focused professional with 1-year experience in software development, reporting and analytics. • Postgraduate in MSc IT-Enabled Innovation(Business Analytics) from Maynooth University, Ireland. • 2 years of management experience in a fast-paced environment delivering maximum customer support and ensuring product quality is maintained. • Computer Science Engineer Graduate, Visveswaraya Technological University. Contact Details: Email: [email-masked] Ph: +353 892400817 ******I currently live in Ireland and I can move to India immediately if I am successful***** My Top Skills are • UML, SDLC Methodology, Business Requirements Gathering, Data Analysis • Use case scenarios, BRD, SRS • Microsoft dynamics CRM, ERP • Developing customer focus web applications • PHP, C, C++, JS • PostgreSQL • UAT • Project management • Customer Service • German language A1 level

Shortlist

Reject

Current Designation Agile Business Consultant
Current Company Miracle Group
Notice Period 15 Days or less
Previous Designation Trainee System Engineer
Previous Company LOK Solutions PVT LTD

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
MS/M.Sc(Science)
Maynooth UNiversity
B.Tech/B.E.
Sahyadri Institute Of Technology
Key Skills
UML, SDLC Life Cycle, SDLC, Business Analysis, Requirement Gathering, Requirement Analysis, Business Requirement Analysis, MS Dynamics CRM, ERP, PHP, SQL, C, UAT, Project Management, Customer Service, Sales, Business Analytics, Microsoft Dynamics AX, Dynamics CRM, SSRS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem